Bug 15824 - Should regions not create a new stacking context?
Summary: Should regions not create a new stacking context?
Status: RESOLVED WONTFIX
Alias: None
Product: CSS
Classification: Unclassified
Component: Regions (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: Vincent Hardy
QA Contact:
URL: http://lists.w3.org/Archives/Public/w...
Whiteboard: model
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-01 08:13 UTC by Vincent Hardy
Modified: 2012-11-05 20:33 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vincent Hardy 2012-02-01 08:13:22 UTC

    
Comment 1 Vincent Hardy 2012-02-03 12:16:33 UTC
Mailing list comment from Rob:

http://lists.w3.org/Archives/Public/www-style/2012Feb/0069.html
Comment 2 Vincent Hardy 2012-02-03 12:17:57 UTC
Comment from David Hyatt on the mailing list:

http://lists.w3.org/Archives/Public/www-style/2012Feb/0070.html
Comment 3 Alan Stearns 2012-10-05 20:16:03 UTC
Additional mailing list links:

Vincent proposes we should not create stacking contexts by default:

http://lists.w3.org/Archives/Public/www-style/2012Jan/1317.html

Anton says no default stacking context, to be consistent with the rest of CSS:

http://lists.w3.org/Archives/Public/www-style/2012Feb/0157.html

Alex proposes to keep the default stacking contexts

http://lists.w3.org/Archives/Public/www-style/2012Feb/0561.html
Comment 4 Alan Stearns 2012-11-05 20:33:10 UTC
CSSWG resolved to keep stacking context language:

http://log.csswg.org/irc.w3.org/css/?date=2012-10-29